## gunicorn 0.10.0

=== debian/changelog ===
gunicorn (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Add python-setproctitle to Suggests. Thanks to Örjan Persson
    <orange@fobie.net>.
  * Bump Standards-Version to 3.9.0.

 -- Chris Lamb <lamby@debian.org>  Fri, 16 Jul 2010 10:44:12 +0100

gunicorn (0.9.1-2) unstable; urgency=low

  * Add python-setuptools to binary Depends.

 -- Chris Lamb <lamby@debian.org>  Tue, 15 Jun 2010 11:02:09 +0100

gunicorn (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Thu, 27 May 2010 23:51:25 +0100

gunicorn (0.8.0-3) unstable; urgency=low

  * Re-enable gunicorn_paster entry point.

 -- Chris Lamb <lamby@debian.org>  Fri, 07 May 2010 18:18:37 +0100

gunicorn (0.8.0-2) unstable; urgency=low

  * Bump minimal Python requirement to 2.5. Thanks to Piotr Ożarowski.
    (Closes: #580679)
  * Add python-pkg-resources to Depends.
  * Add python-gevent and python-tornado to Suggests.
  * Update long description to reflect Tornado support.

 -- Chris Lamb <lamby@debian.org>  Fri, 07 May 2010 17:55:36 +0100

gunicorn (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch to not pick up spurious help.tar.gz.

 -- Chris Lamb <lamby@debian.org>  Thu, 22 Apr 2010 21:47:18 +0100

gunicorn (0.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #577107)
    - We don't package the "paster" entry point yet as Debian's python-paste is
      out of date.

 -- Chris Lamb <lamby@debian.org>  Sun, 11 Apr 2010 21:05:39 +0100
