=== debian/control ===
Source: gunicorn
Section: python
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support, python-setuptools
Standards-Version: 3.9.0
Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-gunicorn.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-gunicorn.git
XS-Python-Version: >= 2.5
Homepage: http://gunicorn.org/

Package: gunicorn
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, python-setuptools
Suggests: python-tornado, python-gevent, python-pastedeploy, python-setproctitle
Description: Event-based HTTP/WSGI server
 Green Unicorn (gunicorn) is an HTTP/WSGI server designed to serve fast clients
 or sleepy applications. That is to say; behind a buffering front-end server
 such as nginx or lighttpd.
 .
  * Optional support for Eventlet, Tornado and Gevent to provide asynchronous
    long-polling ("Comet") connections.
  * Process management: Gunicorn reaps and restarts workers that die.
  * Easy integration with Django and Paster compatible applications (Pylons,
    TurboGears 2, etc.
  * Load balancing via pre-fork and a shared socket
  * Graceful worker process restarts
  * Upgrading without losing connections
  * Decode chunked transfers on-the-fly, allowing upload progress notifications
    or stream-based protocols over HTTP
