## gunicorn 0.11.2

=== debian/changelog ===
gunicorn (0.11.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Chris Lamb <lamby@debian.org>  Mon, 01 Nov 2010 10:55:04 +0000
