## gunicorn 0.12.1

=== debian/changelog ===
gunicorn (0.12.1-2) unstable; urgency=low

  * Add option to specify the Python interpreter to use.
    (via https://github.com/lamby/pkg-gunicorn/issues/1)
  * Ignore files that begin with "_" so that we can avoid duplicated code.
    (via https://github.com/lamby/pkg-gunicorn/issues/2)

 -- Chris Lamb <lamby@debian.org>  Mon, 09 May 2011 00:54:18 +0100

gunicorn (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * Add Python 2.5 support for /etc/gunicorn.d.

 -- Chris Lamb <lamby@debian.org>  Thu, 24 Mar 2011 12:32:40 +0000

gunicorn (0.12.0-2) unstable; urgency=low

  * Add .d-based config based on an idea by Arthur Furlan. Users (or
    configuration packages) can now place files in /etc/gunicorn.d which setup
    different gunicorn configurations. This avoids the need for separate or
    custom initscripts and generally integrates Gunicorn better with the Debian
    system. All gunicorn options are configurable. (Closes: #606216)

 -- Chris Lamb <lamby@debian.org>  Mon, 21 Mar 2011 00:04:33 +0000

gunicorn (0.12.0-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-{Git,Browser}.

 -- Chris Lamb <lamby@debian.org>  Sat, 26 Feb 2011 18:18:47 +0000
