=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python-support, python-setuptools
 Standards-Version: 3.9.1
-Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-gunicorn.git
-Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-gunicorn.git
+Vcs-Git: git://github.com/lamby/pkg-gunicorn.git
+Vcs-Browser: https://github.com/lamby/pkg-gunicorn
 XS-Python-Version: >= 2.5
 Homepage: http://gunicorn.org/
