## gunicorn 0.12.2

=== debian/changelog ===
gunicorn (0.12.2-2) unstable; urgency=low

  * Source /etc/default/gunicorn so CONF_DIR (etc.) can be overridden.
    (via https://github.com/lamby/pkg-gunicorn/issues/8). Thanks to cbay for
    the patch.

 -- Chris Lamb <lamby@debian.org>  Thu, 26 May 2011 16:42:38 +0100

gunicorn (0.12.2-1) unstable; urgency=low

  * New upstream release.
  * Update Python path under all Python versions, not just 2.6.
    (via https://github.com/lamby/pkg-gunicorn/issues/6)
  * Don't require configuration files to define a CONFIG dictionary.
    Thanks to cbay for the patch.
    (via https://github.com/lamby/pkg-gunicorn/issues/7)

 -- Chris Lamb <lamby@debian.org>  Thu, 19 May 2011 16:22:21 +0100

gunicorn (0.12.1-3) unstable; urgency=low

  * Update Python path for Python <= 2.6 so that configurations can extend each
    other.
  * Correct check for ignoring files beginning with "_".
  * Also ignore .pyc files.
  * Fix "reload" action by removing "--retry 10" start-stop-daemon argument
    which was sending KILL afer 10 seconds. Thanks to cbay.
    (via https://github.com/lamby/pkg-gunicorn/issues/4)
  * Delete *.pid files even if start-stop-daemon fails. Thanks to cbay for
    report and patch.
    (via https://github.com/lamby/pkg-gunicorn/issues/3)

 -- Chris Lamb <lamby@debian.org>  Thu, 19 May 2011 11:28:00 +0100
