## gunicorn 0.13.1

=== debian/changelog ===
gunicorn (0.13.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2.

 -- Chris Lamb <lamby@debian.org>  Sun, 04 Sep 2011 12:20:18 +0100
