## gunicorn 0.14.3

=== debian/changelog ===
gunicorn (0.14.3-1) unstable; urgency=low

  * New upstream release.
  * Don't use the upstream Makefile for building as it uses virtualenv and
    starts downloading things.
  * Bump Standards-Version to 3.9.3.

 -- Chris Lamb <lamby@debian.org>  Mon, 21 May 2012 22:04:58 +0100
