## gunicorn 0.14.5

=== debian/changelog ===
gunicorn (0.14.5-3ubuntu1) quantal; urgency=low

  * revert undocumented broken dh_python2 conversion

 -- Julian Taylor <jtaylor@ubuntu.com>  Thu, 11 Oct 2012 23:06:29 +0200

gunicorn (0.14.5-3) unstable; urgency=medium

  * Apply security patch from Vangelis Koukis <vkoukis@grnet.gr> to ensure
    gunicorn drops supplemental groups.

    Without this change, gunicorn workers run with the supplemental group of
    'root' even though we have specifically requested a switch (eg. to
    www-data:www-data)

 -- Chris Lamb <lamby@debian.org>  Thu, 04 Oct 2012 20:22:08 +0100

gunicorn (0.14.5-2) unstable; urgency=low

  * Pass through any initscript options to gunicorn-debian. Thanks to Piet
    Delport <pjdelport@gmail.com>. (Closes: #684299)
  * Drop unsupported 'status' argument. Thanks to Piet Delport
    <pjdelport@gmail.com>.

 -- Chris Lamb <lamby@debian.org>  Wed, 08 Aug 2012 13:03:26 -0700

gunicorn (0.14.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Mon, 02 Jul 2012 10:49:20 +0100
