=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: gunicorn
 Section: python
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python-support, python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://github.com/lamby/pkg-gunicorn.git
 Vcs-Browser: https://github.com/lamby/pkg-gunicorn
 XS-Python-Version: >= 2.5
