## gunicorn 0.15.0

=== debian/changelog ===
gunicorn (0.15.0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 31 Oct 2012 19:44:54 +0000

gunicorn (0.14.5-5) unstable; urgency=low

  * Apply patch by Randall Leeds to set log directory permissions correctly.
    Thanks!

 -- Chris Lamb <lamby@debian.org>  Tue, 30 Oct 2012 00:14:18 +0000

gunicorn (0.14.5-4) unstable; urgency=low

  * Update setgroups patch so that permission errors are non-fatal, allowing
    gunicorn to be started by a non-root user. Thanks to Matthew Draper
    <matthew@trebex.net> (Closes: #690500)
  * Fix broken pysupport -> dh_python2 conversion. Thanks to Jakub Wilk
    (jwilk). (Closes: #690079)

 -- Chris Lamb <lamby@debian.org>  Tue, 16 Oct 2012 12:06:11 +0100
