=== debian/changelog ===
gunicorn (17.5-2build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:47:48 +0000

gunicorn (17.5-2) unstable; urgency=low

  * Ignore automatic backup files (eg. "filename~") in /etc/gunicorn.d. Thanks
    to Gael Le Mignot <gael@pilotsystems.net>. (Closes: #715032)

 -- Chris Lamb <lamby@debian.org>  Thu, 11 Jul 2013 20:05:04 +0100

gunicorn (17.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh and alter structure of 0001-drop-supplemental-groups.patch. Thanks
    to Randall Leeds.

 -- Chris Lamb <lamby@debian.org>  Thu, 04 Jul 2013 17:28:14 +0100
