=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: gunicorn
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support, python-setuptools
+Maintainer: Chris Lamb <lamby@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
+Build-Depends-Indep: python-setuptools
 Standards-Version: 3.9.3
 Vcs-Git: git://github.com/lamby/pkg-gunicorn.git
 Vcs-Browser: https://github.com/lamby/pkg-gunicorn
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 Homepage: http://gunicorn.org/
 
 Package: gunicorn
