=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 MANPAGES=$(patsubst %.pod,%.1, $(POD_MANPAGES))
 
 %:
-	dh $@
+	dh --with=python2 $@
 
 %.1: %.pod
 	pod2man $< $@
