=== debian/watch ===
version=3
http://githubredir.debian.net/github/benoitc/gunicorn /(\d.*).tar.gz
