=== debian/changelog ===
gunicorn (19.0-8~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Chris Lamb <lamby@debian.org>  Wed, 16 Sep 2015 12:35:38 +0000

gunicorn (19.0-8) unstable; urgency=medium

  * Drop dependency on python-tox now that tests are disabled.
    (Closes: #798798)

 -- Chris Lamb <lamby@debian.org>  Sat, 12 Sep 2015 23:35:09 +0100

gunicorn (19.0-7) unstable; urgency=medium

  * Use a no-op dh_auto_test to disable tox tests over not exporting
    PYBUILD_TEST_TOX. (Closes: #796432)

 -- Chris Lamb <lamby@debian.org>  Fri, 21 Aug 2015 22:52:57 +0200

gunicorn (19.0-6) unstable; urgency=medium

  * Correct B+R version number to 19.0-3 & add B+R to python-gunicorn. Thanks
    to Andreas Beckmann (anbe). (Closes: #790518)

 -- Chris Lamb <lamby@debian.org>  Wed, 01 Jul 2015 18:06:45 +0100

gunicorn (19.0-5) unstable; urgency=medium

  * Add Replaces and Breaks to ensure upgrade path from testing.
    (Closes: #790518)

 -- Chris Lamb <lamby@debian.org>  Tue, 30 Jun 2015 11:37:24 +0100

gunicorn (19.0-4) unstable; urgency=medium

  * Add entry for docs/sitemap_gen.py in debian/copyright.
    (Closes: #790314)
  * Use system jQuery libraries to appease Lintian's
    privacy-breach-may-use-debian-package.

 -- Chris Lamb <lamby@debian.org>  Sun, 28 Jun 2015 00:34:01 +0100

gunicorn (19.0-3) unstable; urgency=medium

  * Set Section to "httpd".
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compat level to 9.
  * Call wrap-and-sort.

  [ Barry Warsaw ]
  * Add Python 3 support. (Closes: #756057)
  * d/control:
    - Split the gunicorn package into separate binary packages for the
      Python 2 and 3 library, the Python 2 and 3 command line scripts, and
      common files.
    - Update build dependencies for Python 3.
  * d/compat: Bump to version 8.
  * d/patches/0001-drop-supplemental-groups.patch: Adapt for Python 3.
  * d/rules:
    - Use --buildsystem=pybuild and dh_python3.
    - Update overrides for proper package installation.
    - Build the gunicorn-debian.8 manpage with help2man.
  * d/gunicorn.examples -> gunicorn-common.examples
  * d/gunicorn.init -> gunicorn-common.init
  * d/gunicorn.install -> gunicorn-common.install
  * d/gunicorn{3,-common}.manpages: Added.
  
  [ Chris Lamb ]
  * d/gunicorn3-debian: Minimise whitespace diff to d/gunicorn-debian for ease
    of future changes.

 -- Chris Lamb <lamby@debian.org>  Fri, 15 May 2015 13:57:47 +0100

gunicorn (19.0-2) unstable; urgency=low

  * Add provides: http-wsgi. Thanks to collinanderson via
    <https://github.com/lamby/pkg-gunicorn/issues/17>.
  * Install logrotate script. THanks to Collin Anderson <cmawebsite@gmail.com>
    (Closes: #759279).
  * Remove /var/log/gunicorn when purging package. (Closes: #769333)

 -- Chris Lamb <lamby@debian.org>  Sun, 16 Nov 2014 21:16:00 +0000

gunicorn (19.0-1) unstable; urgency=low

  * New upstream release.
    - Update 0001-drop-supplemental-groups.patch.
  * Bump Standards-Version to 3.9.5.
  * Remove gaoihttp.py prior to building as it's Python 3 only.

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Jul 2014 17:09:19 +0100

gunicorn (18.0-3) unstable; urgency=low

  * Set permissions on /var/log/gunicorn so that workers (not just the master
    running as root) can write to logfiles.

 -- Chris Lamb <lamby@debian.org>  Fri, 11 Apr 2014 16:12:46 +0100

gunicorn (18.0-2) unstable; urgency=low

  * Avoid using $all in Required-Start so that other services can
    Required-Start on us without creating loops.

 -- Chris Lamb <lamby@debian.org>  Sun, 06 Apr 2014 17:36:11 +0100

gunicorn (18.0-1) unstable; urgency=low

  * New upstream release.
  * Update 0001-drop-supplemental-groups.

 -- Chris Lamb <lamby@debian.org>  Sat, 08 Feb 2014 17:28:58 +0000
