## gunicorn 19.4.5

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	venv/bin/python setup.py test --cov
 
 clean:
-	@rm -rf .Python MANIFEST build dist venv* *.egg-info
+	@rm -rf .Python MANIFEST build dist venv* *.egg-info *.egg
 	@find . -type f -name "*.py[co]" -delete
 	@find . -type d -name "__pycache__" -delete
