=== debian/changelog ===
gunicorn (19.4.5-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Suggest libjs-jquery-flot instead of recommending it, package in universe

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 16:41:32 +0100

gunicorn (19.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Mon, 11 Jan 2016 13:53:49 +0000

gunicorn (19.4.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Suggest libjs-jquery-flot instead of recommending it, package in universe

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jan 2016 14:58:32 +0100

gunicorn (19.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Thu, 10 Dec 2015 17:30:52 +0200

gunicorn (19.3-3) unstable; urgency=medium

  * Correct Python interpreter path references in gunicorn3-debian. Thanks to
    Olivier AUDRY <olivier@minas.fr> for the report and patch, although note I
    applied it slightly differently keeping the "python" argument consistent
    (Closes: #805973)
  * Rebase patches with gbp-pq.

 -- Chris Lamb <lamby@debian.org>  Tue, 24 Nov 2015 21:41:23 +0200

gunicorn (19.3-2) unstable; urgency=medium

  * Correct path in `rm` call to _gaiohttp.py (Closes: #803170)
  * wrap-and-sort -sa
  * Tidy debian/rules

 -- Chris Lamb <lamby@debian.org>  Wed, 28 Oct 2015 09:14:31 +0000

gunicorn (19.3-1) unstable; urgency=medium

  * New upstream release (Closes: #803086)
  * Update debian/watch to not use deprecated githubredir.
  * Refresh 0001-drop-supplemental-groups.patch.
  * Refresh 0002-use-system-js-libs.patch.

 -- Chris Lamb <lamby@debian.org>  Mon, 26 Oct 2015 21:34:38 +0000

gunicorn (19.0-8ubuntu1) wily; urgency=medium

  * Merge with Debian; no remaining changes.
  * Suggest libjs-jquery-flot instead of recommending it, package in universe.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Sep 2015 15:29:24 +0200

gunicorn (19.0-6ubuntu2) wily; urgency=medium

  * Hm, somehow tox is installable in sbuild locally but not launchpad.
    However, tox is not used to run test-suites at all...

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sun, 16 Aug 2015 01:46:16 +0100

gunicorn (19.0-6ubuntu1) wily; urgency=medium

  * Switch to tox build-dep from python-tox.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sun, 16 Aug 2015 01:21:31 +0100
