=== debian/control ===
--- 
+++ 
@@ -1,11 +1,17 @@
 Source: gunicorn
 Section: httpd
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~), python3-all
-Build-Depends-Indep: help2man,
-                     python-setuptools,
-                     python3-setuptools
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ python (>= 2.6.6-3~),
+ python3-all
+Build-Depends-Indep:
+ help2man,
+ python-setuptools,
+ python3-setuptools
 Standards-Version: 3.9.6
 Vcs-Git: git://github.com/lamby/pkg-gunicorn.git
 Vcs-Browser: https://github.com/lamby/pkg-gunicorn
@@ -15,12 +21,15 @@
 
 Package: python-gunicorn
 Architecture: all
-Depends: python-pkg-resources,
-         python-setuptools,
-         ${misc:Depends},
-         ${python:Depends}
-Breaks: gunicorn (<< 19.0-3)
-Replaces: gunicorn (<< 19.0-3)
+Depends:
+ python-pkg-resources,
+ python-setuptools,
+ ${misc:Depends},
+ ${python:Depends}
+Breaks:
+ gunicorn (<< 19.0-3)
+Replaces:
+ gunicorn (<< 19.0-3)
 Description: Event-based HTTP/WSGI server
  Green Unicorn (gunicorn) is an HTTP/WSGI server designed to serve fast clients
  or sleepy applications. That is to say; behind a buffering front-end server
@@ -41,17 +50,20 @@
 
 Package: gunicorn
 Architecture: all
-Depends: python-gunicorn (= ${binary:Version}),
-         python-pkg-resources,
-         python-setuptools,
-         ${misc:Depends},
-         ${python:Depends}
-Suggests: gunicorn-examples (= ${binary:Version}),
-          python-gevent,
-          python-pastedeploy,
-          python-setproctitle,
-          python-tornado
-Provides: httpd-wsgi
+Depends:
+ python-gunicorn (= ${binary:Version}),
+ python-pkg-resources,
+ python-setuptools,
+ ${misc:Depends},
+ ${python:Depends}
+Suggests:
+ gunicorn-examples (= ${binary:Version}),
+ python-gevent,
+ python-pastedeploy,
+ python-setproctitle,
+ python-tornado
+Provides:
+ httpd-wsgi
 Description: Event-based HTTP/WSGI server
  Green Unicorn (gunicorn) is an HTTP/WSGI server designed to serve fast clients
  or sleepy applications. That is to say; behind a buffering front-end server
@@ -72,10 +84,11 @@
 
 Package: python3-gunicorn
 Architecture: all
-Depends: python3-pkg-resources,
-         python3-setuptools,
-         ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ python3-pkg-resources,
+ python3-setuptools,
+ ${misc:Depends},
+ ${python3:Depends}
 Description: Event-based HTTP/WSGI server
  Green Unicorn (gunicorn) is an HTTP/WSGI server designed to serve fast clients
  or sleepy applications. That is to say; behind a buffering front-end server
@@ -96,13 +109,15 @@
 
 Package: gunicorn3
 Architecture: all
-Depends: python3-gunicorn (= ${binary:Version}),
-         ${misc:Depends},
-         ${python3:Depends}
-Suggests: gunicorn-examples (= ${binary:Version}),
-          python3-pastedeploy,
-          python3-setproctitle,
-          python3-tornado
+Depends:
+ python3-gunicorn (= ${binary:Version}),
+ ${misc:Depends},
+ ${python3:Depends}
+Suggests:
+ gunicorn-examples (= ${binary:Version}),
+ python3-pastedeploy,
+ python3-setproctitle,
+ python3-tornado
 Description: Event-based HTTP/WSGI server
  Green Unicorn (gunicorn) is an HTTP/WSGI server designed to serve fast clients
  or sleepy applications. That is to say; behind a buffering front-end server
@@ -123,10 +138,17 @@
 
 Package: gunicorn-examples
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Replaces: gunicorn (<< 19.0-3)
-Breaks: gunicorn (<< 19.0-3)
-Recommends: libjs-jquery, libjs-jquery-flot
+Depends:
+ ${misc:Depends},
+ ${python3:Depends}
+Replaces:
+ gunicorn (<< 19.0-3)
+Breaks:
+ gunicorn (<< 19.0-3)
+Recommends:
+ libjs-jquery,
+Suggests:
+ libjs-jquery-flot
 Description: Event-based HTTP/WSGI server
  Green Unicorn (gunicorn) is an HTTP/WSGI server designed to serve fast clients
  or sleepy applications. That is to say; behind a buffering front-end server
