=== debian/watch ===
version=3
https://github.com/benoitc/gunicorn/tags .*/(.*)\.tar\.gz
