## gunicorn 19.5.0

=== debian/changelog ===
gunicorn (19.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Use https Github URL in Vcs-Git.

 -- Chris Lamb <lamby@debian.org>  Thu, 19 May 2016 15:43:43 +0100
